For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
SupportDashboard
GuidesAPI Reference
GuidesAPI Reference
  • Endpoints
      • POSTCreate a load
      • POSTBatch create loads
      • GETList loads
      • GETGet a load
      • PATCHUpdate a load
      • GETGet load statistics
LogoLogo
SupportDashboard
EndpointsLoads

Get load statistics

GET
/loads/:load_id/stats
GET
/api/v1/loads/:load_id/stats
$curl https://tryenvoy.ai/api/v1/loads/load_id/stats \
> -H "Authorization: Bearer <token>"
1{
2 "matches_count": 1,
3 "outreaches_count": 1,
4 "offers_count": 1
5}

Get match, outreach, and offer counts for a load.

Authentication: Supports API key and bearer token authentication.

Was this page helpful?
Previous

Create a carrier

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

load_idstringRequiredformat: "uuid"

Headers

X-Organization-IDstring or nullOptional

Response

Successful Response
matches_countinteger
Number of carrier matches for the load
outreaches_countinteger
Number of outreach attempts for the load
offers_countinteger
Number of offers received for the load

Errors

401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
422
Unprocessable Entity Error
429
Too Many Requests Error